
.nau-video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.nau-video-container iframe, .nau-video-container object, .nau-video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}



/* FIDELITY */
/* Registrazione */


#fidelity-form,
#discount-form {
    display: flex;
    max-width: 500px;
}

.checkout-payment-method .payment-option-inner {
    width: 80%;
}

.checkout-payment-method .payment-option-inner input[type='text'] {
    height: 41px;
}

.checkout-index-index .page-wrapper .page-main .columns .column.main .checkout-container .opc-wrapper .opc .checkout-payment-method .step-content .payments .fieldset .payment-option .payment-option-content .actions-toolbar .primary .action {
    border: none;
    padding: 8px 22px;
}

.cart-fidelity .block>.title {
    border-top: 1px solid #d1d1d1;
    cursor: pointer;
    margin-bottom: 0;
    position: relative;
    padding: 10px 40px 10px 15px;
    display: block;
    text-decoration: none;
}

.checkout-cart-index .page-wrapper .page-main .columns .column.main .cart-container .cart-fidelity .fidecard .title strong {
    font-family: 'ProximaNova-Regular',sans-serif;
    font-size: 12px;
    line-height: 25px;
    color: #000000;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}



/* Box nella customer dashboard per la fidelity */
.account.customer-account-index .page-wrapper .page-main .columns .column.main .block.fidelity-promo-dashboard {

    /* margin: 1rem 0; */
}


/* CHECKOUT */
.totals.discount {
    cursor: auto !important;
}
.totals.discount .title:after {
    display: none;
}
.totals.discount .title {
    font-size: 10px !important;
}


/* GIFT CARD */
.checkout-index-index .page-wrapper .page-main .columns .column.main .checkout-container .opc-wrapper .opc .checkout-payment-method .step-content .payments .fieldset .payment-option.giftcardaccount {
    /*display:block !important;*/
}

/* PRODUCT PAGE */
.catalog-product-view .page-wrapper .page-main .columns .column.main .product-info-main .product-add-form form .product-options-wrapper .swatch-opt .swatch-option {
    border: 1px solid #fff;
}
.catalog-product-view .page-wrapper .page-main .columns .column.main .product-info-main .product-add-form form .product-options-wrapper .swatch-opt .swatch-option.selected {
    border: 1px solid #ccc;
}

.catalog-product-view .page-wrapper .page-main .columns .column.main .product-info-main .product-add-form form .product-options-wrapper .swatch-option.image:not(.disabled):hover {
    border-radius: 0;
}



@media screen and (min-width: 768px) {

    .abs-margin-for-blocks-and-widgets-desktop, .page-main .block, .customer-review .product-details {
        margin-bottom: 10px !important;
    }

    .checkout-cart-index .page-wrapper .page-main .columns .column.main .cart-container .cart-discount,
    .checkout-cart-index .page-wrapper .page-main .columns .column.main .cart-container .cart-fidelity {
        width: calc(100% - 256px);
        padding: 0;
        border-top: 1px solid #d2d6d9;
    }

    .cart-discount, .cart-fidelity {
        width: 72.82608696%;
        float: left;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        border: 0;
        box-sizing: border-box;
        padding-right: 4%;
    }

    .checkout-cart-index .page-wrapper .page-main .columns .column.main .cart-container .cart-fidelity .fideblock .title strong {
        position: relative;
    }


    .nau-prenotavisita--title {
        top: 110px !important;
    }

}

@media screen and (min-width: 1280px) {

      .checkout-cart-index .page-wrapper .page-main .columns .column.main .cart-container .cart-discount,
    .checkout-cart-index .page-wrapper .page-main .columns .column.main .cart-container .cart-fidelity {
        width: 894px;
    }


    .nau-prenotavisita--title {
        top: 110px !important;
    }
}